@charset "utf-8";

/*--------------------------------------------------------------------------
   Overwright
---------------------------------------------------------------------------*/

.content{
	    background: url(../img/resilience/bg_service01_pc.webp) no-repeat center;
		background-size: cover;
}

/*--------------------------------------------------------------------------
   Content
---------------------------------------------------------------------------*/
#resilience .contents_mv{
    background-image: url(../img/resilience/mv_pc.webp);
}
.txt-gra-orange{
	color: transparent;
	background: var(--gra_orange);
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;	
}
.txt-gra-green{
	color: transparent;
	background: linear-gradient(180deg, #7DD018 0%, #0C994B 100%);
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;		
}


/* intro
-----------------------------------------------------------------*/
.intro{
	position: relative;
	padding: 140px 0 80px;	
}
.intro .inner{
	max-width: calc(1200px + 6.94vw);
}
.intro h2{
	margin-bottom: 70px;
	text-align: center;
	font-weight: 800;
}
.intro h2 span{
	display: block;
	line-height: 1.4;
}
.intro h2 .txt01{
	font-size: 3.2rem;
	color: var(--light);
}
.intro h2 .txt02{
	font-size: 6.4rem;
	color: var(--light);
}
.intro .txt{
  font-size: 1.8rem;
  text-align: center;
  line-height: 2;
  transform: rotate(0.05deg);
  color: var(--light);
}


/* service01
-----------------------------------------------------------------*/
.service01{
  position: relative;
  padding: 0px 0 430px;
  /* background: url(../img/resilience/bg_service01_pc.webp) no-repeat center;
  background-size: cover;   */
}
.service01::before{
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  content: "";
  width: 100%;
  height: 48.6vw;
  background: url(../img/resilience/bg_service01_02_pc.webp) no-repeat center bottom;
  background-size: 100% auto;
  mix-blend-mode: overlay;
}
.service01 .inner{
  position: relative;
  max-width: calc(1200px + 6.94vw);
}
.service01 h3{
  margin-bottom: 90px;
  font-size: 5.6rem;
  color: var(--light);
  font-weight: 800;
  text-align: center;
}
.service01 .point-list{
  display: flex;
  justify-content: space-between;
  gap: 17px;
  margin-top: 50px;  
}
.service01 .point-list li{
  position: relative;
  width: calc((100% - 34px)/3);
  padding: 3px;
  background: linear-gradient(180deg, #7DD018 0%, #0C994B 100%); 
}
.service01 .point-list li > div{
  height: 100%;
	padding: 60px 25px 30px;
  background: var(--light);
}
.service01 .point-list .num{
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%,-50%);
  width: 84px;
  padding: 15px 0;
  text-align: center; 
  line-height: 1;
  background: linear-gradient(180deg, #7DD018 0%, #0C994B 100%); 
}
.service01 .point-list .num span{
  color: var(--light);
  font-weight: 800;
  font-size: 4.6rem;
}
.service01 .point-list .ico{
	margin-bottom: 50px;
  text-align: center;
}
.service01 .point-list .ico img{
  width: 137px;
  height: 91px;
  object-fit: contain;
}
.service01 .point-list h4{
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 78px;
  margin-bottom: 15px;
  font-size: 3.2rem;
  font-weight: 800;
  line-height: 1.2;
  text-align: center; 
}
.service01 .point-list .txt{
  line-height: 2.1;
	font-weight: 500;
  transform: rotate(0.05deg);
}
.service01 .column-box{
  padding: 80px 40px 50px;
  background: var(--light);
}
.service01 .column-box h4{
  margin-bottom: 40px;
  text-align: center;
  font-weight: 800;  
}
.service01 .column-box h4 .sub{
  display: block;
  font-size: 2.6rem;
}
.service01 .column-box h4 .ttl{
  display: block;  
  font-size: 4rem;
  line-height: 1.4;  
}

.service01 .service-list{
  display: flex;
  gap: 5px;
  margin-bottom: 75px;  
}
.service01 .service-list li{
  width: calc((100% - 15px)/4);
  background: linear-gradient(180deg, #7DD018 0%, #0C994B 100%);
  color: var(--light);   
}
.service01 .service-list .thumb{
  position: relative;  
}
.service01 .service-list .thumb .caption{
  position: absolute;
  right: 5px;
  bottom: 5px;
  font-size: 1rem;  
}
.service01 .service-list li:nth-child(4) .thumb .caption{
  color: var(--dark);
}
.service01 .service-list div{
  padding: 15px 20px 20px;  
}
.service01 .service-list h5{
  margin-bottom: 10px;
  text-align: center;
  font-weight: 800;
  line-height: 1.4;
  font-size: 2.4rem;  
}
.service01 .service-list h5 small{
  display: block;
  font-size: 1.6rem;  
}
.service01 .service-list .txt{
  font-size: 1.3rem;
  line-height: 2;
  transform: rotate(0.05deg);  
}
.continued-use{
  margin-bottom: 15px;
	padding: 6px;
	background: linear-gradient(180deg, rgba(125,208,24,.3) 0%, rgba(12,153,75,.3) 100%);
}
.continued-use .layout-box{
	background: linear-gradient(180deg, rgba(12,153,75,.3) 0%, rgba(125,208,24,.3) 100%),#fff;
}
.continued-use .pic-area{
	display: flex;
	align-items: center;
	padding: 10px;
	max-width: 730px;
	width: 66%;
}
.continued-use .pic-area .caption{
	color: var(--dark);
	text-shadow: none;
}
.continued-use .txt-area{
	display: flex;
	align-items: center;
	width: 34%;
	padding: 10px 20px 10px 60px;
	background: var(--light);
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 10% 50%);
}
.continued-use .txt-area .txt-lead{
	margin-bottom: 20px;
	text-align: center;
	font-weight: 800;
	font-size: 1.9rem;
	line-height: 1.4;
}
.txt-gra-red{
	color: transparent;
	background: linear-gradient(180deg, #A2023F 0%, #FF814F 100%);
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;		
}

.continued-use .txt-area .txt-gra-orange{
	display: block;
}
.continued-use .txt-area .img{
	display: block;
	margin: 10px 0;
	text-align: center;
}
.continued-use .txt-area .txt{
	font-size: 1.3rem;
	line-height: 2;
  transform: rotate(0.05deg); 
}


/* service02
-----------------------------------------------------------------*/
.service02{
	padding: 135px 0 120px;
	/* background: url(../img/resilience/bg_service02_pc.webp) no-repeat center;
	background-size: cover; */
	background: url(../img/resilience/bg_service01_pc.webp) no-repeat center;
  background-size: cover; 
}
.service02 .inner{
  max-width: calc(1200px + 6.94vw);
}
.service02 h3{
	margin-bottom: 45px;
	text-align: center;
	font-weight: 800;
	line-height: 1.6;
	font-size: 6.4rem;
	color: var(--light);
}
.service02 h3 span{
	    display: block;
    line-height: 1.4;
	    font-size: 3.2rem;
    color: var(--light);
}
.service02 .txt{
	margin-bottom: 80px;
	text-align: center;
	font-size: 1.8rem;
	line-height: 2;
	transform: rotate(0.05deg); 
	color: var(--light);	
}
.service02 .txt sup{
  font-size: 70%;  
}
.service02 .pic{
	margin-bottom: 80px;
	padding: 48px 46px 100px;
	background: var(--light);
	clip-path: polygon(0 0, 100% 0, 100% calc(100% - 50px), 50% 100%, 0 calc(100% - 50px));
}
.service02 .pic .txt-caption{
	display: block;
	margin-top: 5px;
	text-align: right;
	transform: rotate(0.05deg); 
	font-size: 1.2rem;
}
.service02 .txt-close{
	text-align: center;
}













/*--------------------------------------------------------------------------
   mobile
---------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {

/*--------------------------------------------------------------------------
   Content
---------------------------------------------------------------------------*/

	#resilience .contents_mv{
			background-image: url(../img/resilience/mv_sp.webp);
	}
  .js-scrollable{
    display: block;
  }

/* intro
-----------------------------------------------------------------*/
  .intro{
    padding: 50px 0 30px;	
  }
  .intro h2{
    margin-bottom: 40px;
  }
  .intro h2 .txt01{
    font-size: 1.6rem;
  }
  .intro h2 .txt02{
    font-size: 3rem;
  }
  .intro .txt{
    font-size: 1.5rem;  
  }


/* service01
-----------------------------------------------------------------*/
	.service01{
		padding: 50px 0 55.5vw;  
	}
	.service01::before{
		height: 95.4vw;
		background: url(../img/resilience/bg_service01_sp.webp) no-repeat center bottom;
		background-size: 100% auto;
	}	
	.service01 h3{
		margin-bottom: 35px;
		font-size: 2.8rem;
	}
	.service01 .point-list{
		flex-direction: column;
		justify-content: flex-start;
		gap: 15px;
		margin-bottom: 30px;  
	}
	.service01 .point-list li{
		width: 100%;
	}
	.service01 .point-list li > div{
		height: 100%;
		padding: 25px 20px 30px;
	}
	.service01 .point-list .point-hd{
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-bottom: 15px;
	}
	.service01 .point-list .num{
		position: static;
		transform: none;
		width: 75px;
		padding: 10px 0;
	}
	.service01 .point-list .num span{
		font-size: 4rem;
	}
	.service01 .point-list .ico{
		margin-bottom: 0;
	}
	.service01 .point-list .ico img{
		width: 114px;
		height: 76px;
		object-position: right center;
	}
	.service01 .point-list h4{
		display: block;
		min-height: inherit;
		margin-bottom: 15px;
		font-size: 2.4rem;
		letter-spacing: .02em;
		text-align: left; 
	}
	.service01 .point-list .txt{
		font-size: 1.6rem;
	}
	.service01 .column-box{
		padding: 40px 20px 0;
		background: var(--light);
	}
	.service01 .column-box h4{
		margin-bottom: 25px;
		text-align: center;
		font-weight: 800;  
	}
	.service01 .column-box h4 .sub{
		margin-bottom: 5px;
		font-size: 1.8rem !important;
		letter-spacing: .02em;
	}
	.service01 .column-box h4 .ttl{
		font-size: 2.4rem;
	}
	
	.service01 .service-list{
		flex-wrap: wrap;
		gap: 6px;
		margin-bottom: 35px;  
	}
	.service01 .service-list li{
		width: calc((100% - 6px)/2); 
	}
  .service01 .service-list .thumb .caption{
    font-size: 1rem;  
  }
	.service01 .service-list div{
		padding: 11px 12px 15px;  
	}
	.service01 .service-list h5{
		margin-bottom: 8px;
		font-size: 1.6rem;  
	}
	.service01 .service-list h5 small{
		font-size: 1.2rem;  
	}
	.service01 .service-list .txt{
		text-align: justify;
		font-size: 1.1rem;
		line-height: 1.8; 
	}
	.continued-use{
		width: calc(100% + 40px);
		margin-left: -20px;
    margin-bottom: 0;
		padding: 4px;
	}
	.continued-use .layout-box{
		display: block;
	}
	.continued-use .pic-area{
		display: block;
		padding: 15px 10px;
		max-width: none;
		width: 100%;
	}
	.continued-use .pic-area .pic img{
		max-width: none;
		width: 200%;
	}
	.continued-use .pic-area .caption{
		position: static;
		display: block;
		margin-top: 10px;
		text-align: right;
	}
	.continued-use .txt-area{
		display: block;
		width: 100%;
		padding: 50px 20px 25px 20px;
		clip-path: polygon(0 0, 50% 30px, 100% 0, 100% 100%, 0 100%);
	}
	.continued-use .txt-area .txt-lead{
		margin-bottom: 15px;
		font-size: 2rem;
	}
	.continued-use .txt-area .img{
		width: 274px;
		margin: 10px auto;
	}
	.continued-use .txt-area .txt{
		font-size: 1.6rem;
		text-align: justify;
	}
  .continued-use + .notes{
   padding: 10px 0 15px; 
  }


/* service02
-----------------------------------------------------------------*/
	.service02{
		padding: 55px 0 60px;
	}
	.service02 h3{
		margin-bottom: 20px;
		        font-size: 3rem;
	}
	.service02 h3 span{
		        font-size: 1.6rem;
	}
	.service02 .txt{
		margin-bottom: 40px;
		text-align: center;
		        font-size: 1.5rem;
	}
	.service02 .pic{
		margin-bottom: 20px;
		padding: 10px 10px 50px;
		clip-path: polygon(0 0, 100% 0, 100% calc(100% - 30px), 50% 100%, 0 calc(100% - 30px));
	}
	.service02 .pic img{
		max-width: none;
		width: 200%;
	}
	.service02 .pic .txt-caption{
		display: block;
		margin-top: 5px;
		text-align: right;
		transform: rotate(0.05deg); 
		font-size: 1.1rem;
	}
	.service02 .txt-close{
		width: 311px;
		margin-inline: auto;
	}


}